@cmeerw - that's great, thanks for confirming that! (I think I made a
clean install of 18.04 but hadn't even thought of being able to use the
old kernel if you've upgraded :) )

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1774950

Title:
  Suspend fails in Ubuntu and Kubuntu 18.04 but works fine in Ubuntu and
  Kubuntu 17.10 (and on Kubuntu 18.04 using kernel 4.14.47)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1774950/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to